liblinebreak-devel-2.1-alt1.x86_64.rpm


Advertisement

Description

liblinebreak-devel - Libraries for liblinebreak

Distribution: ALT Linux Sisyphus
Repository: Classic x86_64
Package name: liblinebreak-devel
Package version: 2.1
Package release: alt1
Package architecture: x86_64
Package type: rpm
Installed size: 7.54 KB
Download size: 7.54 KB
Official Mirror: ftp.altlinux.org
Implementation of the line breaking algorithm as described in Unicode 5.0.0 Standard Annex 14. You should install this package if you wish to develop applications that utilize liblinebreak.

Alternatives

Requires

Provides

  • liblinebreak-devel = 2.1-alt1

    Install Howto

    1. Add the following line to /etc/apt/sources.list:
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
      
    2. Update the package index:
      # sudo apt-get update
    3. Install liblinebreak-devel rpm package:
      # sudo apt-get install liblinebreak-devel

    Files

    • /usr/include/linebreak.h
    • /usr/include/linebreakdef.h
    • /usr/lib64/liblinebreak.so

    Changelog

    Advertisement
    Advertisement